Wie kann man iOS 10 (oder älter) auf das Wiko Lenny 2 flashen?

  • 1 Antworten
  • Neuester Beitrag
Diskutiere Wie kann man iOS 10 (oder älter) auf das Wiko Lenny 2 flashen? im Wiko Lenny 2 Forum im Bereich Wiko Forum.
E

EXECUD

Neues Mitglied
Hallo! sorry wenn ich etwas falsch geschrieben habe bin neu hier im Forum :biggrin:
also ich will IOS 10 (oder weiter drunter) auf mein Wiko Lenny 2 Flashen und brauche dazu Hilfe von euch!
soweit ich weiß brauch man einmal eine gejailbrakete version von IOS 10 (oder weiter drunter) und man muss die ganze Hardware neu programmieren und eben das kann ich nicht also das Hardware umprogrammiern
danke im Voraus! :thumbsup:
 
Verpeilter Neuling

Verpeilter Neuling

Super-Moderator & Mediator
Teammitglied
Das wird nicht funktionieren. IOS läuft nur auf Apple Geräten. Da das Lenny 2 nicht von Apple ist, wirst du mit Android vorlieb nehmen müssen.